/* CSS Document */
body{
	overflow-x: hidden;
	background-color: #ffffff;
}

/*首页轮播图*/
.pageGuideBanner{
    width: 1920px;
    height: 680px;
    overflow: hidden;
    position: relative;
	left: 50%;
	margin-left: -960px;
	top: 0px;
	/*margin: 0 auto;*/
}
	.bannerimg{
	    position: relative;
	    width: 1920px;
	    height: 680px;
	    top: 0;
	    left: 0;
	    /*display: none;*/
	}
	.bannerimg a{
	  display: none;
	  position: absolute;
	  width: 1920px;
	  height: 680px;
	  top: 0;
	  left: 0;
	}
	.bannerimg a img {
	  width: 1920px;
	  height: 680px;
	}
	/*轮播按钮*/
	.bannerimgbtn{
	    position: absolute;
	    width: 1400px;
		top: 620px;
	    left: 50%;
	    margin-left: -700px;
	    overflow: hidden;
	}
		/*左侧数字*/
		.bannerimgbtnNum{
			width: 120px;
			height: 60px;
			font-size: 20px;
			color: #ffffff;
			line-height: 60px;
			float: left;
		}
			.nowNum{
				font-size: 40px;
				color: #ffffff;
				line-height: 60px;
				padding: 0 6px;
				font-weight: bold;
			}
			.totalNum{
				font-size: 20px;
				color: #ffffff;
				line-height: 60px;
				padding: 0 6px;
			}
		/*右侧控制按钮*/
		.bannerimgbtnContent{
			width: 200px;
			height: 40px;
			float: right;
			overflow: hidden;
		}
			.bannerimgbtnContent>div{
				width: 22px;
				height: 22px;
				border-radius: 50%;
				float: left;
				margin-left: 10px;
				font-weight: bold;
				border: solid 2px #ffffff;
				margin-top: 16px;
			}
			/*按钮被选中时添加样式*/
			.btnCheck{
				background-color: #ffffff;
			}
			.bannerimgbtnContent>div:hover{
				cursor: pointer;
			}


/*主体部分*/
.mainIndex{
	width: 100%;
	margin: 0 auto;
/*	background-color: aqua;*/
}

	/*企业简介*/
	#indexIntroduction{
		width: 100%;
		height: 532px;
		margin: 0px auto;
		overflow: hidden;
		background-image: url(../../images/indexBG3.png);
		background-repeat: no-repeat;
		background-size: auto;
		background-position: bottom left;
	}

	.IndexTitle{
		width: 1400px;
		height: 100px;
		margin: 0 auto;
	}
		.IndexTitleLeft{
			width: 200px;
			height: 22px;
			border-left: 4px solid #e03c3c;
			float: left;
			font-size: 20px;
			color: #1a1a1a;
			text-indent: 20px;
			line-height: 22px;
			margin-top: 39px;
		}
		.newsPartMore{
			width: 120px;
			height: 30px;
			float: right;
			margin: 35px 30px 0 0;
			font-size: 20px;
			color: #ffffff;
			background-color: #e03c3c;
			border-radius: 15px;
			text-align: center;
			line-height: 30px;
		}
			.newsPartMore:hover{
				cursor: pointer;
				font-weight: bold;
				background-color: #e03c3c;
				color: #ffffff;
				box-shadow: 2px 2px 10px #444444;
			}

	.introductionContent{
		width: 1400px;
		margin: 0 auto;
		overflow: hidden;
	}
		.introImg{
			width: 590px;
			height: 380px;
			float: left;
			background-image: url(../../images/companyIntroductionImgBG.png);
			background-position: top left;
			background-repeat: no-repeat;
			background-size: cover;
		}
			.introImg img{
				display: block;
				width: 570px;
				height: 360px;
			}
		.introText{
			width: 750px;
			height: 380px;
			float: right;
			background-image: url(../../images/companyIntroductionImgBG2.png);
			background-position: top left;
			background-repeat: no-repeat;
			background-size: cover;
		}
			.introText>h1{
				width: 100%;
				height: 30px;
				font-size: 26px;
				color: #333333;
				line-height: 30px;
				text-indent: 80px;

				font-weight: bold;
				letter-spacing: 6px;
				margin-top: 30px;
			}
			.introText>p{
				width: 750px;
				height: 240px;
				font-size: 20px;
				color: #666666;
				line-height: 40px;
				text-align: justify;
				text-indent: 40px;
				margin: 30px auto 0 auto;
				overflow: hidden;
				letter-spacing: 2px;
				
				display: block;
				display: -webkit-box; 
				white-space: normal;
				-webkit-line-clamp: 6;
				-webkit-box-orient: vertical;	
				text-overflow: ellipsis;
			}
		.introText:hover{
			cursor: pointer;
			
		}
		.introText:hover p{
			font-weight: bold;
		}

	/*核心业务*/
	#indexMainBusiness{
		width: 100%;
		height: 430px;
		margin: 0px auto;
		overflow: hidden;
	}
		.mainBusinessContent{
			width: 1400px;
			height: 320px;
			margin: 0 auto;
			overflow: hidden;
		}
			.partOne{
				display: block;
				float: left;
				width: 350px;
				height: 300px;
			}
			.partOne>img{
				width: 130px;
				height: 148px;
				margin: 0 auto 10px auto;
			}
			.partOne>h1{
				width: 100%;
				height: 60px;
				margin: 0 auto;
				font-size: 30px;
				color: #666666;
				line-height: 60px;
				text-align: center;
				letter-spacing: 4px;
			}
			.partOne>p{
				width: 100%;
				height: 60px;
				margin: 0 auto;
				font-size: 20px;
				color: #999999;
				line-height: 30px;
				text-align: center;
				letter-spacing: 4px;
			}
			.partOne:hover{
				cursor: pointer;
			}


	/*新闻中心*/
	#indexNewsPart{
		width: 1400px;
		height: 720px;
		margin: 0 auto 50px auto;
	}
		.indexNewsPartIn{
			width: 100%;
			margin: 0 auto;
			overflow: hidden;
		}
	
		/*新闻左侧*/
		.newsPartLeft{
			width: 580px;
			float: left;
		}
			.newsPartLeftMsg{
				width: 100%;
			}
				.newsPartLeftMsg>img{
					width: 580px;
					height: 406px;
					margin-bottom: 10px;
				}
				.newsPartLeftMsg>h1{
					width: 100%;
					height: 60px;
					font-size: 20px;
					color: #c50b23;
					line-height: 30px;
					text-align: left;
					overflow: hidden;
					
					white-space: normal;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;	
					text-overflow: ellipsis;
					display: block;
  					display: -webkit-box;
				}
				.newsPartLeftMsg>h2{
					width: 100%;
					height: 30px;
					font-size: 16px;
					color: #999999;
					line-height: 30px;
					text-align: right;

				}
				.newsPartLeftMsg>p{
					width: 100%;
					height: 60px;
					font-size: 18px;
					color: #666666;
					line-height: 30px;
					text-align: left;
					overflow: hidden;

					white-space: normal;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;	
					text-overflow: ellipsis;
					display: block;
  					display: -webkit-box;
				}
				.newsPartLeftMsg>h3{
					width: 100%;
					height: 30px;
					font-size: 16px;
					color: #333333;
					line-height: 30px;
					text-align: left;
					margin-top: 10px;

				}
			.newsPartLeftMsg:hover{
				cursor: pointer;
			}
			.newsPartLeftMsg>h1:hover{
				font-weight: bold;
				text-decoration: underline;
				color: #e84749;
			}
			.newsPartLeftMsg>h3:hover{
				cursor: pointer;
				font-weight: bold;
			}

		/*新闻右侧*/
		.newsPartRight{
			width: 770px;
			height: 570px;
			float: right;
		}
			.newsPartRightBg{
				width: 100%;
				height: 570px;
			}
				/*右侧新闻最新6条*/
				.newsTOPFive{
					width: 100%;
					height: 546px;
					overflow: hidden;
					border: 1px solid #f0f0f0;
				}
					.newsTOP1st{
						width: 100%;
						height: 180px;
						float: left;
						background-color: #ffffff;
						border-bottom: 1px solid #f0f0f0;
						margin: 0px auto;
					}
					.newsTOPFive li:last-child {
					  border-bottom: none;
					}
					.newsTOP1st>a{
						width: 740px;
						height: 100px;
						overflow: hidden;
						margin: 40px auto 0 auto;
					}
						.newsTopLeft{
							width: 120px;
							height: 100px;
							border-right: 1px solid #cccccc;
							float: left;
							
						}
							.newsTopLeftUp{
								width: 100%;
								font-size: 30px;
								line-height: 30px;
								color: #cccccc;
								text-align: center;
								padding-top: 30px;
							}
							.newsTopLeftDown{
								width: 100%;
								font-size: 20px;
								line-height: 30px;
								color: #cccccc;
								text-align: center;
							}
						.newsTopRight{
							width: 600px;
							height: 100px;
							float: left;
							margin-left: 20px;
						}

							.newsTOPtitle{
								width: 100%;
								height: 30px;
								font-size: 18px;
								line-height: 30px;
								color: #1a1a1a;

								display: -webkit-box;
								overflow: hidden;
								white-space: normal;
								-webkit-line-clamp: 1;
								-webkit-box-orient: vertical;	
								text-overflow: ellipsis;
								margin: 14px auto 10px auto;
							}
							.newsTOPtext{
								width: 100%;
								height: 48px;
								font-size: 14px;
								line-height: 22px;
								color: #666666;
	
								display: -webkit-box;
								overflow: hidden;
								white-space: normal;
								-webkit-line-clamp: 2;
								-webkit-box-orient: vertical;	
								text-overflow: ellipsis;
								margin: 0 auto;

							}


					.newsTOPFiveLink:hover{
						cursor: pointer;
					}

					.newsTOP1st>a:hover .newsTOPtitle{
						text-decoration: underline;
						font-weight: bold;
					}
					.newsTOP1st>a:hover .newsTOPtext{
						
						
					}







